need help updating xorg-server

Anything that pertains to Portage

Moderator: Moderators

Post Reply
Coma
Young Hen
Posts: 25
Joined: Mon Aug 06, 2007 4:57

need help updating xorg-server

Post by Coma » Thu Dec 27, 2007 1:59

OK, im still fairly new to linux so maybe someone can help my stupid butt out.

I wanted to update my xorg-server to 1.4.0.90
but im getting constant blocks

;-------------------
[blocks B ] >=x11-base/xorg-server-1.4 (is blocking x11-base/xgl-0.0.1_pre20070105)
[blocks B ] x11-misc/xkbdata (is blocking x11-misc/xkeyboard-config-1.1)
[blocks B ] x11-drivers/xf86-video-via (is blocking x11-drivers/xf86-video-openchrome-9999)
[blocks B ] x11-misc/xkeyboard-config (is blocking x11-misc/xkbdata-1.0.1)

* Error: The above package list contains packages which cannot be
* installed at the same time on the same system.
;-------------------------------------------------------

could someone give me a hand with getting through this mess?
thanks
Coma
MY SYSTEM...
Processor:
AMD Phenom X4 9500 Quad Core
Vido Card:
Nvidia 8800 GTS
Ram:
8 GB
Monitors x 2:
HP w2408h 24 inch HDMI LCD (1920 x 1200)
and
Gateway 22 inch HD LCD (1680 x 1050)

wolfden
Sharecropper
Posts: 9051
Joined: Sat Jan 14, 2006 0:55
Location: Midwest USA
Contact:

Re: need help updating xorg-server

Post by wolfden » Thu Dec 27, 2007 4:25

what video card?

get rid of the blocks by uninstalling them, remove anything you don't need

Post Reply